# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_4dmukh4881/clone/recipe, last modified Tue May 23 02:38:33 2023
# ------------------------------------------------

package:
  name: pymorphy3-dicts-uk
  version: 2.4.1.1.1663094765
source:
  sha256: b3945a34136e193806cde657ba271d88a60761e75137c13d138a8d142a8d12ac
  url: https://pypi.io/packages/source/p/pymorphy3-dicts-uk/pymorphy3-dicts-uk-2.4.1.1.1663094765.tar.gz
build:
  number: '0'
  script: /var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_4dmukh4881/croot/pymorphy3-dicts-uk_1684827520687/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . -vv --no-deps --no-build-isolation
  string: py38hca03da5_0
requirements:
  host:
    - ca-certificates 2023.01.10 hca03da5_0
    - libcxx 14.0.6 h848a8c0_0
    - libffi 3.4.4 hca03da5_0
    - ncurses 6.4 h313beb8_0
    - openssl 1.1.1t h1a28f6b_0
    - pip 23.0.1 py38hca03da5_0
    - python 3.8.16 hc0d8a6c_3
    - readline 8.2 h1a28f6b_0
    - setuptools 66.0.0 py38hca03da5_0
    - sqlite 3.41.2 h80987f9_0
    - tk 8.6.12 hb8d0fd4_0
    - wheel 0.38.4 py38hca03da5_0
    - xz 5.4.2 h80987f9_0
    - zlib 1.2.13 h5a0b063_0
  run:
    - python >=3.8,<3.9.0a0
test:
  commands:
    - pip check
  imports:
    - pymorphy3_dicts_uk
  requires:
    - pip
about:
  description: 'Ukrainian dictionaries for pymorphy3

    '
  dev_url: https://github.com/no-plagiarism/pymorphy3-dicts
  doc_url: https://github.com/no-plagiarism/pymorphy3-dicts
  home: https://github.com/no-plagiarism/pymorphy3-dicts
  license: GPL-3.0-or-later
  license_family: GPL
  license_url: https://github.com/no-plagiarism/pymorphy3-dicts/blob/master/LICENSE
  summary: Ukrainian dictionaries for pymorphy3
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 4d96effe-6eae-4da8-9626-69d7141e4139
  recipe-maintainers:
    - skupr-anaconda
  remote_url: git@github.com:AnacondaRecipes/pymorphy3-dicts-uk-feedstock.git
  sha: 45bb932afec26272c205e6f576ca03b54d910682
